buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20121023081246
buildLabel=P-3.2.5-20121023081246
date=20121023
time=0815
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
